.catalog-products {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	gap: var(--column-gap-4);
}

.catalog-product-item {
	grid-column: span 6;
	border-radius: 30px;
	background: var(--color-icon, #F5F7FD);
	padding: var(--space-4);
	display: flex;
	gap: 8px;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

.catalog-product-item.catalog-product-item_bg-white {
	background: #FFF;
	padding-left: 0;
	padding-right: 0;
}

@media (hover: hover) and (pointer: fine) {
	.catalog-products__product-item:hover {
		background: var(--color-process-circle, #F4ECE9);
	}
}
.catalog-products__product-item:hover .button-circle {
	background: radial-gradient(88.89% 87% at 50% 63.33%, #DA5D32 0%, #FFBC3B 100%);
	color: #FFF;
	stroke: #FFF;
}
.catalog-products__product-item:hover .catalog-product-item__desc {
	color: var(--color-text-secondary, #5C6062);
}
.catalog-products__product-item:hover .tag {
	color: var(--color-text-secondary, #5C6062);
}

.catalog-product-item__top {
	display: flex;
	gap: 24px;
}

.catalog-product-item__bottom {
	display: flex;
	gap: 60px;
	align-items: flex-end;
	justify-content: flex-end;
}

.catalog-product-item__desc {
	color: var(--color-text-secondary, #5C6062);
}

.catalog-product-item__title {
	flex: 1;
}

.catalog-product-item__tags {
	flex: 1;
}

.catalog-product-item__desc {
	flex: 1;
}

.catalog-product-item__wrap-img {
	text-align: center;
	max-height: 280px;
	overflow: hidden;
}

@media (max-width: 1279px) {
	.catalog-product-item__top {
		flex-direction: column-reverse;
		align-items: flex-start;
		gap: 8px;
	}
	.catalog-product-item__tags {
		justify-content: flex-start;
	}
	.catalog-product-item__bottom {
		gap: 8px;
	}
}

@media (max-width: 767px) {
	.catalog-products {
		grid-template-columns: repeat(2, 1fr);
	}
	.catalog-products__product-item {
		grid-column: span 2;
	}
}

.catalog-section {
	display: flex;
	flex-direction: column;
	gap: var(--space-4);
}

.catalog-section__title {
	color: var(--color-text-tertiary, #B0B7C9);
}

.products-head {
	max-width: 1007px;
}

.catalog-sections {
	display: flex;
	flex-direction: column;
	gap: var(--space-7);
}

